# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libepubgen
pkgbase = libepubgen
pkgver = 0.1.1-3
pkgdesc = an EPUB generator for librevenge
url = https://sourceforge.net/projects/libepubgen/
builddate = 1653172001
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 2776542
arch = armv7h
license = MPL2
depend = librevenge
makedepend = boost
makedepend = cppunit
makedepend = doxygen
makedepend = libxml2
